swap.gs

sql injection flyspray <= v1.0-rc6 (on synacktiv.com)